Change logs for erlang source package in Bionic

  • erlang (1:20.2.2+dfsg-1ubuntu2) bionic; urgency=high
    
      * No change rebuild against openssl1.1.
    
     -- Dimitri John Ledkov <email address hidden>  Mon, 05 Feb 2018 16:49:44 +0000
  • erlang (1:20.2.2+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.2.2+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
     -- Gianfranco Costamagna <email address hidden>  Tue, 26 Dec 2017 18:26:13 +0100
  • erlang (1:20.2.1+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.2.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Refreshed patches.
      * Removed a patch which fixed crash in OpenGL applications since it's
        already applied upstream.
      * Bumped standards version to 4.1.2.
    
     -- Gianfranco Costamagna <email address hidden>  Mon, 18 Dec 2017 19:39:14 +0100
  • erlang (1:20.1.7+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.7+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Applied a patch from upstream to fix crash in OpenGL applications like
        wings3d (closes: #881156).
    
     -- Gianfranco Costamagna <email address hidden>  Tue, 28 Nov 2017 19:54:34 +0100
  • erlang (1:20.1.6+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.6+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:20.1.5+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.5+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Switched to OpenSSL 1.1 for the crypto application (closes: #851080).
    
    erlang (1:20.1.4+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.4+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Fix assignment of predefined dpkg-architecture variables.
    
    erlang (1:20.1.3+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.3+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Switched to the optional priority for erlang-base-hipe since the extra
        priority is obsolete now.
    
    erlang (1:20.1.2+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.2+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Bumped standards version to 4.1.1.
    
    erlang (1:20.1.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Refreshed patches.
      * Removed the obsolete build dependency on dh-systemd.
    
    erlang (1:20.0.4+dfsg-1ubuntu1) artful; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.0.4+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Refreshed patches.
      * Bumped debhelper compatibility version to 10.
      * Removed autotools-dev from the build dependencies because it's useless
        with debhelper compatibility version 10.
      * Bumped standards version to 4.0.0.
    
    erlang (1:20.0.1+dfsg-2ubuntu1) artful; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.0.1+dfsg-2) unstable; urgency=medium
    
      * Fixed erlang-depends to run on Erlang R20 (removed the -smp disable
        option which isn't supported anymore).
    
    erlang (1:20.0.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:20.0+dfsg-2ubuntu1) artful; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.0+dfsg-2) unstable; urgency=medium
    
      * Fixed patch for x32 architecture which led to FTBFS for *-i386
        architectures due to undefined __x86_64__.
    
    erlang (1:20.0+dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Removed the erlang-gs, erlang-percept and erlang-typer packages because
        the corresponding Erlang gs, percept and typer applications are dropped
        upstream.
      * Since the typer binary is still built (and some tools like reltool
        relies on its existence) move it to the erlang-base(-hipe) package.
      * Added erlang-typer to the replaces field for erlang-base(-hipe).
      * Removed provision of erlang-abi-15.b by erlang-base(-hipe) packages
        (closes: #860713).
      * Dropped the erlang-dbg package because now the debugging symbols are
        collected automatically into *-dbgsym packages which go to a separate
        repository.
    
    erlang (1:19.2.1+dfsg-2ubuntu1) zesty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:19.2.1+dfsg-2) unstable; urgency=high
    
      * Applied a patch from the PCRE upstream which fixes CVE-2016-10253
        vulnerability (heap overflow while compiling certain regular expressions).
        The patch is taken from https://github.com/erlang/otp/pull/1108 and
        modified to match the original patch by PCRE developers (closes: #858313).
    
    erlang (1:19.2.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.2+dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Refreshed patches.
      * Removed the patch which fixed HiPE build with PIE enabled by default in
        the GCC C compiler, because it's been applied upstream.
    
    erlang (1:19.1.6+dfsg-2) unstable; urgency=medium
    
      * Use the solution from upstream to build HiPE if GCC enables PIE by default.
        The previous one breaks erlang-wx (closes: #844593).
    
    erlang (1:19.1.6+dfsg-1ubuntu1) zesty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:19.1.6+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.1.5+dfsg-2) unstable; urgency=medium
    
      * Temporarily switched to libssl1.0-dev until porting to OpensSSL 1.1 is
        complete.
      * Added -fno-pie -no-pie GCC flags to make sure the HiPE build works
        (closes: #842998).
      * Enabled verbose build logs to make them more useful in debugging.
    
    erlang (1:19.1.5+dfsg-1ubuntu1) zesty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:19.1.5+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.1.4+dfsg-1ubuntu1) zesty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:19.1.4+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.1.2+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Removed dangled symlink (closes: #839854).
    
    erlang (1:19.1.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.1+dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Refreshed patches.
      * Refined patches which fix function prototype in beamload.c and help
        with FTBFS on x32.
    
    erlang (1:19.0.7+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.0.6+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.0.5+dfsg-3) unstable; urgency=medium
    
      * Upload to unstable.
    
    erlang (1:19.0.5+dfsg-2) experimental; urgency=medium
    
      * Dropped the erlang-test-server binary package since the corresponding
        application has been removed from the upstream distribution.
      * Adjusted the binary packages interdependencies.
    
    erlang (1:19.0.5+dfsg-1) experimental; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.0.4+dfsg-1) experimental; urgency=medium
    
      * New upstream bugfix release.
      * Dropped the erlang-webtool binary package since the corresponding
        application has been removed from the upstream distribution.
    
    erlang (1:19.0.2+dfsg-1) experimental; urgency=medium
    
      * New upstream bugfix release.
    
    erlang (1:19.0.1+dfsg-1) experimental; urgency=medium
    
      * New upstream bugfix release.
      * Disabled HiPE for the sparc64 architecture because it causes FTBFS.
    
    erlang (1:19.0+dfsg-1) experimental; urgency=medium
    
      * New upstream release.
      * Upload to experimental.
      * Enabled HiPE for the ppc64, ppc64el, and sparc64 architectures.
      * Bumped Java bytecode compatibility level to 1.7.
    
    erlang (1:19.0~rc2+dfsg-1) experimental; urgency=medium
    
      * New upstream release candidate.
      * Upload to experimental.
    
    erlang (1:18.3.4.4+dfsg-1ubuntu2) yakkety; urgency=medium
    
      * Drop delta for adding +debug_info; according to the Debian changelog
        this was added elsewhere long ago, so the patch should no longer be
        needed (and is certainly not used in Ubuntu).
    
    erlang (1:18.3.4.4+dfsg-1ubuntu1) yakkety; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:18.3.4.4+dfsg-1) unstable; urgency=medium
    
      * New upstream minor release.
    
    erlang (1:18.3.4.2+dfsg-1ubuntu1) yakkety; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:18.3.4.2+dfsg-1) unstable; urgency=medium
    
      * New upstream minor release.
    
    erlang (1:18.3.4.1+dfsg-1ubuntu1) yakkety; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
      * Dropped changes, included in Debian:
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
    
    erlang (1:18.3.4.1+dfsg-1) unstable; urgency=medium
    
      * New upstream minor release.
      * Enabled HiPE for the ppc64 and ppc64el architectures (closes: #827447).
      * Bumped Java bytecode compatibility level to 1.7.
    
    erlang (1:18.3.4+dfsg-1ubuntu2) yakkety; urgency=medium
    
      * Drop d/patches/fix-pointer-conversion.patch, per Debian maintainer it's
        no longer required.
    
    erlang (1:18.3.4+dfsg-1ubuntu1) yakkety; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
      * Dropped changes, no longer needed:
        - d/p/bytecode-compat.patch: Specify a lower level of bytecode
          compatibility when compiling Java source code.
      * debian/rules: bump the minimum compat level from 1.5 to 1.8 (openjdk8),
        which is the lowest version we can expect anyone to care about
        post-xenial.
    
    erlang (1:18.3.4+dfsg-1) unstable; urgency=medium
    
      * New upstream minor release (closes: #827363).
      * Switched to Github for downloading the code because the minor updates
        haven't been released as tarballs on erlang.org.
      * Added libxml2-utils to the build dependencies because of xmllint (it
        is required for building docs).
      * Bumped standards version to 3.9.8.
    
    erlang (1:18.3-dfsg-1ubuntu3) xenial; urgency=medium
    
      * Drop erlang-wx from the Recommends: of erlang-examples, so that this
        still stays out of main.
    
    erlang (1:18.3-dfsg-1ubuntu2) xenial; urgency=medium
    
      * Restore erlang-wx now that main is allowed to build-depend on universe.
        LP: #1563182.
      * Restore build dependency on fop.
    
    erlang (1:18.3-dfsg-1ubuntu1) xenial; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
        - d/control: Drop BD on fop to support demotion to universe.
    
    erlang (1:18.3-dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Removed patch which fixed FTBFS for GNU/kFreeBSD and GNU/Hurd introduced
        in 1:18.2-dfsg-2 because the bug is fixed upstream.
      * Bumped standards version to 3.9.7.
    
    erlang (1:18.2-dfsg-2ubuntu1) xenial; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
        - d/control: Drop BD on fop to support demotion to universe.
    
    erlang (1:18.2-dfsg-2) unstable; urgency=medium
    
      * Fixed FTBFS for GNU/kFreeBSD and GNU/Hurd due to incorrectly checked
        presence of gethostname_r() function.
      * Fixed FTBFS for X32 architecture due to incorrectly used inline assembly.
    
    erlang (1:18.2-dfsg-1) unstable; urgency=medium
    
      * New upstream release.
    
    erlang (1:18.1-dfsg-1) unstable; urgency=medium
    
      * New upstream release.
    
    erlang (1:18.0-dfsg-2) unstable; urgency=medium
    
      * Added a patch from Chris Lamb which allows Erlang compiler to put
        a specified timestamp into the compiled binaries instead of the
        current time. This helps with reproducibility of Erlang binaries
        (closes: #795834).
    
    erlang (1:18.0-dfsg-1ubuntu2) xenial; urgency=medium
    
      * d/control: Drop BD on fop to support demotion to universe.
    
    erlang (1:18.0-dfsg-1ubuntu1) wily; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
    
    erlang (1:18.0-dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Refreshed patches, removed patch which disables SSLv3 protocol in
        the ssl application because this protocol has been disabled upstream.
      * Changed the license in debian/copyright because upstream relicensed
        Erlang/OTP from Erlang public license to Apache 2.0 license.
    
    erlang (1:17.5-dfsg-2ubuntu1) wily; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
    
    erlang (1:17.5-dfsg-2) unstable; urgency=medium
    
      * Upload into unstable.
      * Removed the patch which fixes TLS POODLE vulnerability in the Erlang
        SSL application (CVE-2015-2774) because it has been applied upstream.
    
    erlang (1:17.5-dfsg-1) experimental; urgency=medium
    
      * New upstream release.
      * Put erl_interface.app and erl_interface.appup into the erlang-dev package.
    
    erlang (1:17.4-dfsg-1) experimental; urgency=medium
    
      * New upstream release.
      * Removed a patch which fixed empty SNI extension processing in the
        ssl application because it has been applied upstream.
      * Removed a patch which removes rpath from the crypto application binary
        and use the new --with-ssl-rpath=no configure option instead.
      * Search for an Erlang module manual page in section 3erl only in
        Emacs Erlang mode (closes: #772876).
    
    erlang (1:17.3-dfsg-4) unstable; urgency=medium
    
      * Added a patch from upstream which fixes TLS POODLE vulnerability in
        the Erlang SSL application (CVE-2015-2774) (closes: #781839).
      * Fixed erts_gzinflate_buffer() declaration to prevent possible buffer
        overflow (closes: #747593).
      * Replaced libsystemd-daemon-dev by libsystemd-dev in build dependencies
        (closes: #779750).
    
    erlang (1:17.3-dfsg-3ubuntu1) vivid; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - d/control: Build erlang-base-hipe on ppc64 and ppc64el.
    
    erlang (1:17.3-dfsg-3) unstable; urgency=medium
    
      * Added a patch by Olly Betts which updates hard-coded wx constant values
        for wx3.0 (closes: #766790).
      * Disabled SSLv3 protocol in the ssl application (closes: #771359).
    
    erlang (1:17.3-dfsg-2) unstable; urgency=medium
    
      * Removed erlang-pman, erlang-toolbar, erlang-tv packages because the
        corresponding applications were removed from the upstream distribution.
      * Fixed the packages dependencies (mostly removed obsolete dependencies
        on erlang-gs).
      * Bumped standards version to 3.9.6.
    
    erlang (1:17.3-dfsg-1) unstable; urgency=medium
    
      * New upstream release.
      * Refreshed patches. Removed patch which fixed some functions not
        following symlinks since it has been included into the upstream release.
      * Added a patch from upstream which fixes empty SNI-extension processing.
    
    erlang (1:17.1-dfsg-7) unstable; urgency=medium
    
      * Don't use /home/epmd as epmd home directory.
    
    erlang (1:17.1-dfsg-6) unstable; urgency=medium
    
      * Added missing dependency on adduser.
      * Switched to the new release versioning in debian/watch uscan control file.
    
    erlang (1:17.1-dfsg-5) unstable; urgency=medium
    
      * Enabled systemd support in epmd. The epmd unit is not enabled by default
        though.
      * Fixed SVN URL in the source package debian/control Vcs field.
    
    erlang (1:17.1-dfsg-4ubuntu2) utopic; urgency=medium
    
      * Enable IPv6 support in epmd (LP: #1312507), supporting use in IPv6
        only environments.
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process.
    
    erlang (1:17.1-dfsg-4ubuntu1) utopic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:17.1-dfsg-4) unstable; urgency=medium
    
      * Created new file erlang-mode.emacsen-compat with zero value to comply
        with emacsen-common policy.
    
    erlang (1:17.1-dfsg-3) unstable; urgency=medium
    
      * Added patch by upstream which fixes regression in 17.1 (a few functions
        in the filelib module do not follow symlinks, closes: #754083).
    
    erlang (1:17.1-dfsg-2) unstable; urgency=medium
    
      * Fixed stopping and starting Erlang based services on upgrading the
        erlang-base and erlang-base-hipe packages.
    
    erlang (1:17.1-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed patch which defines HiPE architecture for powerpc because it
        has been applied upstream.
    
    erlang (1:17.0-dfsg-3) unstable; urgency=low
    
      * Removed the erlang-appmon package because the corresponding Erlang
        appmon application is dropped upstream.
    
    erlang (1:17.0-dfsg-2) unstable; urgency=low
    
      * Added missing link /usr/include/erl_native_features_config.h
        (closes: #746308)
    
    erlang (1:17.0-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed patch which fixed CVE-2014-1693 because it is applied upstream.
      * Provide erlang-abi-17.0 because of the bump in driver version to 3, but
        don't remove the old erlang-abi-15.b yet because the older version 2
        is still loadable.
    
    erlang (1:16.b.3.1-dfsg-3) unstable; urgency=low
    
      * Fixed CVE-2014-1693 by checking if the user, file, directory names
        contain <CR> or <LF> (closes: #738132).
    
    erlang (1:16.b.3.1-dfsg-2) unstable; urgency=low
    
      * Fixed symlinks to jquery.min.js and jquery.tablesorter.min.js
        (closes: #739141).
    
    erlang (1:16.b.3.1-dfsg-1) unstable; urgency=low
    
      * New upstream bugfix release.
      * Removed lib/common_test/priv/*.js from the source because they are
        minified Javascript files without source. Also, added libjs-jquery and
        libjs-jquery-tablesorter to the erlang-common-test dependencies
        (closes: #735896).
      * Bumped standards version to 3.9.5.
    
    erlang (1:16.b.3-dfsg-1ubuntu2) trusty; urgency=medium
    
      * Build erlang-base-hipe on ppc64 and ppc64el.
    
    erlang (1:16.b.3-dfsg-1ubuntu1) trusty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:16.b.3-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Refreshed patches.
      * Removed patch wich fixes segfault in erlang-wx because it is applied
        upstream.
      * Removed link diameterc.1.gz because the original manpage is renamed
        from diameter-compile.1.gz to diameterc.1.gz.
    
    erlang (1:16.b.2-dfsg-2ubuntu1) trusty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk3.0-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:16.b.2-dfsg-2) unstable; urgency=low
    
      * Switched to wxWidgets 3.0 from 2.8 for erlang-wx application.
      * Fixed segfault on adding items to a wxListBox widget (reproducible with
        wxWidgets 3.0).
      * Added new erlang-dbg package with symbol files for libraries and
        binaries in the other packages (except erlang-base-hipe).
    
    erlang (1:16.b.2-dfsg-1ubuntu1) trusty; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:16.b.2-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed patches for odbcserver and dets fixes because the bugs were
        fixed upstream.
      * Limited number of simultaneous jobs to 4 to use less build resources
        which makes build easier on systems with less memory.
      * Bumped debhelper compatibility version to 8.
      * Use dh_lintian to install lintian overrides.
    
    erlang (1:16.b.1-dfsg-5) unstable; urgency=low
    
      * Require libsctp-dev in build dependencies for all linux architectures
        (closes: #634614).
      * Added patch by upstream which fixes bad_object_header errors in dets
        (closes: #720415).
      * Ensure that Java bytecode is compatible with Java 1.5.
    
    erlang (1:16.b.1-dfsg-4ubuntu1) saucy; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:16.b.1-dfsg-4) unstable; urgency=low
    
      * Fixed the binary packages interdependencies.
      * Removed the erlang-inviso package because the inviso application was
        dropped from the upstream distribution.
    
    erlang (1:16.b.1-dfsg-3) unstable; urgency=low
    
      * Fixed crash in odbcserver if it's executed with unexpected data on stdin.
    
    erlang (1:16.b.1-dfsg-2) unstable; urgency=low
    
      * Updated the erlang-diameter package description (closes: #713907).
    
    erlang (1:16.b.1-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Refreshed patches, removed the dialyzer patch which is included into
        the upstream tarball.
      * Switched to xz compressed tarball to save bandwidth. It is recompressed
        already to remove non-free RFCs, so no harm in changing compressor.
    
    erlang (1:16.b-dfsg-3ubuntu1) saucy; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:16.b-dfsg-3) unstable; urgency=low
    
      * Upload to unstable.
      * Switched to 3.0 (quilt) source format.
      * Bumped standards version to 3.9.4.
    
    erlang (1:16.b-dfsg-2) experimental; urgency=low
    
      * Added patch by Maxim Treskin which fixes dialyzer error "duplicates
        modules".
    
    erlang (1:16.b-dfsg-1) experimental; urgency=low
    
      * New upstream release.
    
    erlang (1:15.b.1-dfsg-4ubuntu1) raring; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:15.b.1-dfsg-4) unstable; urgency=low
    
      * Added link for to_erl communication program to /usr/bin. Also created
        manpage for to_erl(1) by copying the relevant info from
        /usr/share/doc/erlang-doc/doc/embedded/embedded_solaris.html.
    
    erlang (1:15.b.3.1-dfsg-1) experimental; urgency=low
    
      * New upstream bugfix release (closes: #697950).
    
    erlang (1:15.b.3-dfsg-1) experimental; urgency=low
    
      * New upstream release (upload to experimental because of freeze).
      * Removed debian/patches/m68k.patch which doesn't work anymore anyway.
      * Created a separate manpage for to_erl(1) by copying the relevant info
        from /usr/share/doc/erlang-doc/doc/embedded/embedded_solaris.html.
    
    erlang (1:15.b.2-dfsg-2) experimental; urgency=low
    
      * Added link for to_erl communication program to /usr/bin. Also linked its
        manpage to run_erl.1 because there's no direct documentation on to_erl and
        it's intended to use in cooperation with run_erl.
    
    erlang (1:15.b.2-dfsg-1) experimental; urgency=low
    
      * New upstream release (upload to experimental because of freeze).
      * Refreshed patches.
      * Added -j option to make calls in debian/rules to make the build faster
        (the new upstream release supports parallel build).
    
    erlang (1:15.b.1-dfsg-3ubuntu2) quantal; urgency=low
    
      * Ensure backwards comaptible Java bytecode is built (LP: #1049769):
        - d/p/bytecode-compat.patch: Specify source/target = 1.5 when compiling
          Java source code.
    
    erlang (1:15.b.1-dfsg-3ubuntu1) quantal; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
    
    erlang (1:15.b.1-dfsg-3) unstable; urgency=low
    
      * Moved kernel and stdlib include files from erlang-dev to the erlang-base
        and erlang-base-hipe packages, and snmp include to erlang-snmp because
        they are needed to run escripts. This makes two recommended dependencies
        on erlang-dev unnecesary.
      * Moved sources of the erl_docgen application to the erlang-src package.
      * Switched to xz compression of binary packages to save mirror disk space
        and network bandwidth.
    
    erlang (1:15.b.1-dfsg-2ubuntu1) quantal; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/patches/fix-pointer-conversion.patch: Remove implicit integer to
          pointer conversion.
        - d/control: Drop libwxgtk2.8-dev build dependency. Wx isn't in main,
          and not supposed to.
        - d/control: Drop erlang-wx binary and associated dependencies from
          other erlang-* packages.
        - d/rules: Add "+debug_info" to ERL_COMPILE_FLAGS for debug builds.
      * Tidied obsolete patches from d/patches.
    
    erlang (1:15.b.1-dfsg-2) unstable; urgency=low
    
      * Depend on procps unconditionally since it works for all architectures now.
      * Create symlinks to erlang-mode sources when installing it to any Emacs
        flavor. This helps to use M-x describe-function for erlang mode in Emacs
        (closes: #670345).
      * Removed stale symlink to /usr/lib/erlang/usr/include/driver.h.
      * Fixed a few errors in manpages and added missing whatis entries.
    
    erlang (1:15.b.1-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Added new package erlang-eldap with Erlang LDAP library.
      * Added eldap application license to debian/copyright.
      * Use (debian-pkg-add-load-path-item <path>) instead of manipulating
        load-path directly in 50erlang-mode.el Emacs startup file as required
        by Debian Emacd policy (closes: #663408).
      * Bumped standards version to 3.9.3.
    
    erlang (1:15.b-dfsg-2) unstable; urgency=low
    
      * Upload to unstable.
      * Remove a bunch of additional files on clean.
      * Verified that R15B builds fine on GNU/Hurd (closes: #636510).
      * Build SMP-aware Erlang emulator for GNU/Hurd.
      * Included all HiPE application sources into erlang-src package
        (closes: #653417).
    
    erlang (1:15.b-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Upload to experimental because this release breaks external drivers
        API along with ABI, so several applications are to be fixed.
      * Removed SSL patch because the old SSL implementation is removed from
        the upstream distribution.
      * Removed never used patch which added native code to erlang beam files.
      * Removed the erlang-docbuilder binary package because the docbuilder
        application was dropped by upstream.
      * Documented dropping ${erlang-docbuilder:Depends} substvar in
        erlang-depends(1) manpage.
      * Made erlang-base and erlang-base-hipe provide virtual package
        erlang-abi-15.b (the number means the first erlang version, which
        provides current ABI).
    
    erlang (1:14.b.4-dfsg-1ubuntu1) precise; urgency=low
    
      * Merge from Debian testing.  Remaining changes:
        - debian/patches/fix-pointer-conversion.patch: Remove implicit
          integer to pointer conversion (patch refreshed)
        - Drop libwxgtk2.8-dev build dependency. Wx isn't in main, and not
          supposed to.
        - Drop erlang-wx binary.
        - Drop erlang-wx dependency from -megaco, -common-test, and -reltool, they
          do not really need wx. Also drop it from -debugger; the GUI needs wx,
          but it apparently has CLI bits as well, and is also needed by -megaco,
          so let's keep the package for now.
      * Dropped changes:
        debian/patches/tcp.patch: applied upstream
    
    erlang (1:14.b.4-dfsg-1) unstable; urgency=low
    
      * New upstream release (closes: #636678).
      * Added versionless symlinks to jinterface and ic Java packages in
        /usr/share/java directory.
    
    erlang (1:14.b.3-dfsg-2) unstable; urgency=low
    
      * Added ed to the build-dependencies.
    
    erlang (1:14.b.3-dfsg-1) unstable; urgency=low
    
      * New upstream release (closes: #628456).
      * New Erlang/OTP application 'diameter'.
      * Bumped standards version to 3.9.2.
    
    erlang (1:14.b.2-dfsg-3ubuntu2) oneiric; urgency=low
    
      * debian/patches/fix-pointer-conversion.patch: Remove implicit
        integer to pointer conversion (LP: #778474)
    
    erlang (1:14.b.2-dfsg-3ubuntu1) oneiric; urgency=low
    
      * Merge from debian unstable.  Remaining changes:
        - Drop libwxgtk2.8-dev build dependency. Wx isn't in main, and not
          supposed to.
        - Drop erlang-wx binary.
        - Drop erlang-wx dependency from -megaco, -common-test, and -reltool, they
          do not really need wx. Also drop it from -debugger; the GUI needs wx,
          but it apparently has CLI bits as well, and is also needed by -megaco,
          so let's keep the package for now.
        - debian/patches/series: Do what I meant, and enable build-options.patch
          instead.
      * Additional changes:
        - Drop erlang-wx from -et
      * Dropped Changes:
        - patches/pcre-crash.patch: CVE-2008-2371: outer level option with
          alternatives caused crash. (Applied Upstream)
        - fix for ssl certificate verification in newSSL:
          ssl_cacertfile_fix.patch (Applied Upstream)
        - debian/patches/series: Enable native.patch again, to get stripped beam
          files and reduce the package size again. (build-options is what
          actually accomplished this)
        - Remove build-options.patch on advice from upstream and because it caused
          odd build failures.
    
    erlang (1:14.b.2-dfsg-3) unstable; urgency=low
    
      * Enabled pre-Pentium-4 compatibility in the ethread library
        (closes: #621862).
      * Linked Erlang VM to the external Zlib.
    
    erlang (1:14.b.2-dfsg-2) unstable; urgency=low
    
      * Fixed FTBFS because of missing snmpc.1 manpage when building architecture
        dependent packages only.
    
    erlang (1:14.b.2-dfsg-1) unstable; urgency=low
    
      * New upstream release (closes: #607233, #619857).
      * Removed patches which are no longer needed.
      * Created symlink to snmpc escript from /usr/bin directory. Added erlang-dev
        to the snmps recommended dependencies because snmpc uses some include
        files.
      * Added patch by upstream which fixes send_timeout option for TCP sockets.
    
    erlang (1:14.b.1-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Renamed /usr/bin/run_test link to /usr/bin/ct_run following upstream.
    
    erlang (1:14.a-dfsg-3) unstable; urgency=low
    
      * Fixed a few spelling errors in packages descriptions and Debian changelog
        entries (closes: #592995, #597464).
      * Applised patch by upstream which fixes wx application crash
        (closes: #592821).
      * Switched to the old OpenSSL-based SSL implementation by default (it is
        still less buggy then the new one written in Erlang).
      * Enabled IPv6 for odbcserver and prefer IPv4 in odbc.erl to make odbc
        application working in IPv6-only environment (closes: #598525).
      * Overridden lintian error mesage about embedded pcre3 library because it
        is patched and cannot be replaced by a system one.
    
    erlang (1:14.b-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Overridden lintian error mesage about embedded pcre3 library because it
        is patched and cannot be replaced by a system one.
    
    erlang (1:14.a-dfsg-2) unstable; urgency=low
    
      * Don't bytecompile erlang-flymake.el for Emacs flavors emacs21 and for
        all versions of XEmacs because they don't contain flymake
        (closes: #588474).
      * Bumped standards version to 3.9.1.
    
    erlang (1:14.a-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Refreshed patches.
      * Removed fix for re:compile/2 crash for a long regular expression because
        it is already included into the upstream source.
      * Since run_test is now a binary change the way it's put into the
        erlang-common-test package.
      * Split out architecture-independent erlang-ic-java package with Java
        classes. This also moves Java build-dependencies to build-depends-indep.
    
    erlang (1:13.b.4-dfsg-6) unstable; urgency=low
    
      * Fixed bashism in debian/rules (closes: #581450).
      * Added conflict of erlang-doc package with older erlang-base and
        erlang-base-hipe packages to prevent broken situation with erlang-base
        from stable (1:12.b.5) and erlang-doc from testing (1:13.b.4).
      * Added sun-java6-jdk as an alternative build dependency to make backporting
        to lenny and building on a headless machine possible.
    
    erlang (1:13.b.4-dfsg-5) unstable; urgency=low
    
      * Added missing symlinks to /usr/include for a few new header files.
    
    erlang (1:13.b.4-dfsg-4) unstable; urgency=medium
    
      * Fixed generation of ${erlang-base:Depends} and ${erlang-x11:Depends}
        substitution variables.
      * Added a fix for a re:compile/2 crash on a long regular expression.
      * Changed urgency to medium as the change fixes a security bug.
    
    erlang (1:13.b.4-dfsg-3) unstable; urgency=low
    
      * Manpages in section 1 are needed even if only arch-dependent packages are
        built. So, re-enabled them.
    
    erlang (1:13.b.4-dfsg-2) unstable; urgency=low
    
      * Fixed HiPE architecture recognition for powerpc Debian architecture.
      * Moved xsltproc and fop to build-depends-indep and do not build
        documentation if only architecture-specific packages are built.
      * Refreshed all patches.
      * Made Emacs look in man5 and man7 for Erlang manpages and added code
        skeleton files to erlang-mode package.
    
    erlang (1:13.b.4-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Moved manpages from incorrect sections 4 and 6 to correct 5 and 7
        (closes: #498492).
      * Made manpages regexp in Emacs mode match only 3erl pages in section 3.
      * Removed docb_gen script which is no longer needed to build manpages.
      * Added erlang-doc package which contains documentation in HTML and PDF
        formats. This package replaces erlang-doc-html package and it's easier
        to synchronize it with the main Erlang packages as it's built from
        a single source package (closes: #558451).
      * Removed RPATH from ssl and crypto application binaries as required by
        Debian policy.
      * Added libwxgtk2.4-dev and libwxgtk2.6-dev to build conflicts.
      * Added a few dependencies for erlang-dialyzer, erlang-et, erlang-observer
        and erlang-examples packages which now call functions from more modules
        than in 1:13.b.3.
    
    erlang (1:13.b.3-dfsg-5) unstable; urgency=low
    
      * Added a workaround which disables vfork() for hppa architecture
        (closes: #562218).
    
    erlang (1:13.b.3-dfsg-4) unstable; urgency=low
    
      * Strictened check for JDK 1.5 adding a call to String(int[], int, int)
        because GCJ 4.4 doesn't implement it and OpenJDK isn't available for all
        architectures.
    
    erlang (1:13.b.3-dfsg-3) unstable; urgency=low
    
      * Fixed erlang-manpages package section.
      * Made erlang-depends add only substvars which are requested in
        debian/control file. This minimizes number of warnings from dh_gencontrol.
        Also, improved descriptions of the functions in erlang-depends escript.
      * Added erlang-erl-docgen package to erlang-nox dependencies.
      * Made dummy packages erlang-nox and erlang-x11 architecture all.
      * Cleaned up working with custom substitution variables in debian/rules.
      * Reorganized debian/rules to ensure that manpages aren't built twice, and
        aren't built at all if only architecture-dependent packages are requested.
      * Fixed project links in README.Debian.
      * Added a new package erlang-jinterface which provides tools for
        communication of Java programs with Erlang processes. This adds build
        dependency on default-jdk and as a result enables Java module for IDL
        compiler.
      * Bumped standards version to 3.8.4.
    
    erlang (1:13.b.3-dfsg-2ubuntu3) maverick; urgency=low
    
      * fix for ssl certificate verification in newSSL: ssl_cacertfile_fix.patch
        (LP: #643787)
    
    erlang (1:13.b.3-dfsg-2ubuntu2) lucid; urgency=low
    
      * CVE-2008-2371: outer level option with alternatives caused crash.
        (LP: #535090).
    
    erlang (1:13.b.3-dfsg-2ubuntu1) lucid; urgency=low
    
      * Merge with Debian testing; remaining Ubuntu changes:
        - Drop libwxgtk2.8-dev build dependency. Wx isn't in main, and not
          supposed to. (LP #438365)
        - Drop erlang-wx binary.
        - Drop erlang-wx dependency from -megaco, -common-test, and -reltool, they
          do not really need wx. Also drop it from -debugger; the GUI needs wx,
          but it apparently has CLI bits as well, and is also needed by -megaco,
          so let's keep the package for now.
    
    erlang (1:13.b.3-dfsg-2) unstable; urgency=low
    
      * Fixed dialyzer(1) manpage which was placed into section 3 and conflicted
        with dialyzer(3erl).
    
    erlang (1:13.b.3-dfsg-1) unstable; urgency=low
    
      * New upstream release (it adds a new binary package erlang-erl-docgen).
      * Refreshed patches, removed most of emacs.patch which is applied upstream.
      * Linked run_test binary from erlang-common-test package to /usr/bin.
      * Fixed VCS headers in debian/control.
      * Moved from prebuilt manpages to generated from sources. This adds
        erlang-manpages binary package and xsltproc build dependency.
    
    erlang (1:13.b.2.1-dfsg-1ubuntu3) lucid; urgency=low
    
      * build-options.patch: Fix to apply to current version.
      * debian/patches/series: Do what I meant, and enable build-options.patch
        instead.
    
    erlang (1:13.b.2.1-dfsg-1ubuntu2) lucid; urgency=low
    
      * debian/patches/series: Enable native.patch again, to get stripped beam
        files and reduce the package size again. (LP: #493278)
    
    erlang (1:13.b.2.1-dfsg-1ubuntu1) lucid; urgency=low
    
      * Merge with Debian testing; remaining Ubuntu changes:
        - Drop libwxgtk2.8-dev build dependency. Wx isn't in main, and not
          supposed to. (LP #438365)
        - Drop erlang-wx binary.
        - Drop erlang-wx dependency from -megaco, -common-test, and -reltool, they
          do not really need wx. Also drop it from -debugger; the GUI needs wx,
          but it apparently has CLI bits as well, and is also needed by -megaco,
          so let's keep the package for now.
    
    erlang (1:13.b.2.1-dfsg-1) unstable; urgency=low
    
      * New upstream release (closes: #539269).
      * New maintainer's email address <email address hidden>
        mailing list.
      * Overridden another lintian warning about image file in /usr/lib.
    
    erlang (1:13.b.1-dfsg-6) unstable; urgency=low
    
      * Restored debug info in beam files for default build. It's better to use
        more space than to ship broken modules (debugger, dialyzer). The patch
        is simply commented out in debian/patches/series, so if someone has to
        strip debug info, he can simply uncomment it.
      * Disabled SMP support for hurd-i386 architecture, because of FTBFS in case
        when SMP is enabled.
      * Added debian/README.source file with a reference to
        /usr/share/doc/quilt/README.source.
      * Bumped standards version to 3.8.3.
    
    erlang (1:13.b.1-dfsg-5) unstable; urgency=low
    
      * Fixed parentheses in Emacs mode (closes: #536891).
      * Removed unnecessary conflicts with erlang-manpages package.
      * Added workaround for #475459: disabled threads on sparc architecture.
        This breaks wxErlang, so it's only a temporary solution.
    
    erlang (1:13.b.1-dfsg-4) unstable; urgency=low
    
      * Made mutual dependencies of Erlang packages more parsimonious (removed
        unnecessary dependencies following erlang-depends advise).
      * Added several new options to erlang-depends tool (-v, -P, --ignore).
      * Made erlang-nox and erlang-x11 transitional packages (which will be
        removed after squeeze release).
      * Guarded change in the m68k patch for non-m68k architectures.
      * Fixed building Erlang VM with debug information compiled in. Added a few
        words about debug build to README.Debian.
    
    erlang (1:13.b.1-dfsg-3) unstable; urgency=low
    
      * Removed Torsten Werner from the uploaders list as per his request.
      * Removed full path from epmd calls in erlang-base and erlang-base-hipe
        prerm scripts.
      * Added ${erlang:Depends} substvar which expands into a list of Erlang
        packages which modules are actually used in application.
      * Bumped standards version to 3.8.2.
    
    erlang (1:13.b.1-dfsg-2ubuntu1) karmic; urgency=low
    
      * debian/control:
        - Drop libwxgtk2.8-dev build dependency. Wx isn't in main, and not
          supposed to. (LP: #438365)
        - Drop erlang-wx binary.
        - Drop erlang-wx dependency from -megaco, -common-test, and -reltool, they
          do not really need wx. Also drop it from -debugger; the GUI needs wx,
          but it apparently has CLI bits as well, and is also needed by -megaco,
          so let's keep the package for now.
    
    erlang (1:13.b.1-dfsg-2) unstable; urgency=low
    
      * Updated manpages for section 1.
      * Applied patch by James Henstridge, which sets ERL_COMPILE_FLAGS based on
        DEB_BUILD_OPTIONS. By default slim runtime without debug info is built.
        To remove slim option set DEB_BUILD_OPTION to 'nostrip', to add debug_info
        compiler option set DEB_BUILD_OPTION to 'debug'. Or it may be set to
        'nostrip,debug' to return to the previous level of debug information
        (closes: #532757).
      * Added a few words about building Erlang packages with debug info included
        to README.Debian.
    
    erlang (1:13.b.1-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed unnecessary dependency of erlang-os-mon on erlang-observer and
        erlang-tools and added missing dependency of erlang-nox on erlang-os-mon
        (closes: #529512).
      * Removed a patch to eunit application because the bug was fixed upstream.
    
    erlang (1:13.b-dfsg1-1) unstable; urgency=low
    
      * Removed another bunch of non-free RFCs from original tarball
        (closes: #527053).
      * Fixed build-dependencies list by adding missing comma. This requires
        libsctp-dev again. Also, added libsctp1 dependency to erlang-base and
        erlang-base-hipe packages because the shared library is loaded via
        dlopen now and cannot be added using dh_slibdeps (closes: #526682).
      * Weakened dependency of erlang-webtool on erlang-observer to recommends
        to avoid circular dependencies (closes: #526627).
      * Added solaris-i386 to HiPE enabled architectures.
      * Made script sources in /usr/lib/erlang/erts-*/bin directory executable,
        which is more convenient if a user wants to create a target Erlang system.
      * Shortened extended description line for erlang-dev package to make it
        fit 80x25 terminals.
    
    erlang (1:13.b-dfsg-2) unstable; urgency=low
    
      * Cleaned up patches: removed unneeded patch which helped to support
        different SCTP library versions, made sure that changes for m68k
        architecture applied only when building on this architecture.
      * Removed duplicated information from binary packages descriptions.
      * Don't require libsctp-dev build-dependency on solaris-i386 architecture
        which allows to build Erlang on Nexenta (thanks to Tim Spriggs for
        the suggestion).
    
    erlang (1:13.b-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Reduced number of packaged in build dependencies (removed unnecessary
        freeglut3-dev).
      * Added all new packages to erlang-depends script.
      * Put start scripts and releases sources into erlang-src package. They
        are needed when a target Erlang system is to be created.
      * Temporarily changed architecture of erlang-nox and erlang-x11 packages
        from all to any. Otherwise they will be broken during transition period
        when the new split Erlang is uploaded but isn't built on all architectures
        yet.
      * Added a patch which fixes backquote syntax in Erlang mode for Emacs
        (closes: #494823). Thanks to Balint Reczey.
      * Added a patch by upstream to eunit application. It makes eunit compatible
        with Erlang R13B.
    
    erlang (1:13.a-dfsg-1) experimental; urgency=low
    
      * New upstream beta release.
      * Added packages libwxgtk2.8-dev, freeglut3-dev to build dependencies to make
        wxErlang buildable.
      * Split erlang-nox and erlang-x11 packages into a bunch of smaller packages
        for individual Erlang/OTP applications. erlang-nox and erlang-x11 are still
        exist and depend on the correspondent packages.
      * Overridden lintian error 'embedded-zlib' because zlib included into Erlang
        VM is patched, so using system-wide zlib will lead to unknown consequences.
      * Bumped standards version to 3.8.1.
    
    erlang (1:12.b.5-dfsg-3) unstable; urgency=low
    
      * Added a patch which fixes HTTP URI decoding if {packet, http} socket
        option is used.
      * Added a patch which fixes backquote syntax in Erlang mode for Emacs
        (closes: #494823). Thanks to Balint Reczey.
      * Bumped standards version to 3.8.1.
      * Put start scripts and releases sources into erlang-src package. They
        are needed when a target Erlang system is to be created.
    
    erlang (1:12.b.5-dfsg-2) unstable; urgency=low
    
      * Upload to unstable after lenny is released.
    
    erlang (1:12.b.5-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Removed patch which fixed detaching from a controlling terminal because
        this bug was fixed upstream.
    
    erlang (1:12.b.4-dfsg-1) experimental; urgency=low
    
      * New upstream release.
      * Mangled debian version number in uscan control file debian/watch because
        it contains -dfsg suffix.
    
    erlang (1:12.b.3-dfsg-4) unstable; urgency=low
    
      * Fixed erlang-depends script to add optional dependency on erlang-base-hipe
        to ${erlang-base:Depends} substvar for all architecture-independent
        packages. Otherwise building them on different architectures will lead to
        different dependencies.
      * Added Vcs-Svn and Vcs-Browser headers to debian/control.
      * Removed package libgd2-xpm-dev from build dependencies which is not
        necessary anymore.
      * Added a patch which fixes detaching of erlang process from a controlling
        terminal (closes: #463538).
    
    erlang (1:12.b.3-dfsg-3) unstable; urgency=low
    
      * Fixed patches to re-enable building erlang regexp driver for common_test
        application on hurd-i386 architecture.
      * Refreshed patches and made their description more clear.
      * Made dependencies of architecture-independent packages erlang,
        erlang-examples and erlang-src the same regardless of whether they are
        built on HiPE-enabled architecture or not.
    
    erlang (1:12.b.3-dfsg-2) unstable; urgency=low
    
      * Adjusted erlang-base-hipe package priority to extra as it conflicts with
        erlang-base.
      * Added several substitution variables in debian/control to remove
        dependencies on hurd and erlang-base-hipe for architectures where these
        packages don't exist.
      * Changed erlang-depends script to generate dependency on erlang-base-hipe
        only for architectures where HiPE is available.
      * Enabled kernel poll for kfreebsd-i386 and kfreebsd-amd64 architectures.
      * Explicitly specified host and build architecture to erlang configure
        script.
      * Typer application requires dialyzer to work, so moved it to erlang-x11
        package.
      * Added a typer manpage based on typer --help output.
    
    erlang (1:12.b.3-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed perl from build dependencies because it is build-essential.
      * Added checks for error code 2 after quilt invocation which means that all
        patches are already pushed/popped. This allows to convert the source
        package to 3.0 (quilt) format.
      * Enabled building of erlang regexp driver for kfreebsd-* and hurd-i386
        architectures.
      * Unconditionally enabled SMP and hybrid heap (which currently doesn't build
        anyway) emulators in configure call.
      * Reordered calls to dh_makeshlibs, dh_shlibdeps, dh_installdeb in
        debian/rules.
      * Removed unused lintian overrides from erlang-nox and erlang-src packages.
      * Bumped standards version to 3.8.0.
      * Fixed references to manpages from section 3 (replaced (3) by (3erl)).
    
    erlang (1:12.b.2-dfsg-3) unstable; urgency=low
    
      * Fixed clean target to work with debhelper 7.0 (made dh_clean the last
        command, so debhelper logs are removed now).
    
    erlang (1:12.b.2-dfsg-2) unstable; urgency=low
    
      * Added a patch by Balint Reczey <email address hidden> which adds missing
        SCTP_ADDR_CONFIRMED event to Erlang SCTP API (closes: #475540). To use
        this event erlang must be build with libsctp-dev (>= 1.0.7).
      * Moved percept application from erlang-x11 to erlang-nox because it doesn't
        require libgd2-xpm anymore.
    
    erlang (1:12.b.2-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Removed a patch which allowed to build Erlang with HiPE on i386
        architecture with glibc 2.7 because it is included into upstream
        distribution.
      * Removed patch which defined MAXHOSTNAMELEN because orber doesn't need it
        anymore on hurd-i386.
      * Updated manual pages.
      * Cleaned LDFLAGS environment variable when configuring rx library (in
        common_test application) to make it work with newer GCC.
    
    erlang (1:12.b.1-dfsg-5) unstable; urgency=low
    
      * Removed workaround for a bug in gcc-4.2 for mips and mipsel architectures.
      * Removed workaround for a bug in gcc-4.2 for m68k architecture.
      * Added -fno-strict-aliasing to GCC options to make casting integers to
        pointers possible (it's a workaround for C99 rule violation).
        Closes: #472554.
    
    erlang (1:12.b.1-dfsg-4) unstable; urgency=low
    
      * Moved README to /usr/share/doc/erlang-mode/ directory.
      * Clarified titles in menu and desktop files.
      * Generated run script for common_test application.
      * Updated TODO.
    
    erlang (1:12.b.1-dfsg-3) unstable; urgency=low
    
      * Fixed a workaround for buildd timeout while building dialyzer PLT.
    
    erlang (1:12.b.1-dfsg-2) unstable; urgency=low
    
      * Copied Erlang Emacs mode files to /usr/share/emacs/site-lisp/erlang
        instead of linking which allows to loosen erlang-mode dependencies. Now it
        becomes more reliable and doesn't break in unstable until buildd compiles
        erlang on the corresponding architecture.
      * Moved link /usr/lib/erlang/man -> /usr/share/man from erlang-base to
        erlang-mode package since it is used only to allow showing manpages by
        Emacs.
    
    erlang (1:12.b.1-dfsg-1) unstable; urgency=low
    
      * New upstream release.
      * Added a patch which fixes building common_test application shared library
        on certain architectures (added -fPIC to gcc options, closes: #454615).
      * Included stdlib.h, stdio.h and string.h headers while building common_test
        application driver to fix implicit declaration warnings.
      * Added explicit -lc to libraries list to fix lintian complain about static
        linking.
      * Reordered manpage sections in MANSECT environment variable (put 3erl to
        the front) to minimize probability of getting unexpected manpage using
        erl -man (closes: #458744).
      * Added patch by Mikael Pettersson to fix HiPE enabled build on i386
        architecture.
      * Added a workaround for a bug in gcc-4.2 which caused FTBFS on m68k.
      * Added homepage header to debian/control.
      * Switched to a dependency on the default tk package instead of tk8.4.
      * Added a check for error condition when stopping erlang-based services on
        erlang-base or erlang-base-hipe upgrades (closes: #462138).
      * Bumped standards version to 3.7.3.
    
    erlang (1:11.b.5dfsg-12) unstable; urgency=low
    
      * Added a hack to prevent crashes during networking operations on m68k
        architecture.
      * Fixed checking for floating point exceptions on i386 architecture
        (closes: #456868).
      * Added extra check for existence of pgrep to make prerm script working on
        hurd-i386 architecture.
    
    erlang (1:11.b.5dfsg-11) unstable; urgency=low
    
      * Undefined BSD4_4 in os_mon application port driver memsup for hurd-i386
        architecture.
      * Skipped building SSL certificate examples on hurd-i386 architecture
        because it has no a random translator.
    
    erlang (1:11.b.5dfsg-10) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Enabled IPv6 in ssl_esock (closes: #449304).
      * Copied real manual pages for user commands from erlang-manpages package
        (closes: #449100).
      * Renamed /usr/bin/start to /usr/bin/start_embedded to prevent possible
        confusion with /usr/bin/startx (closes: #449099).
      * Relaxed suggested packages (removed versioned suggests) in debian/control.
      * Adjusted HiPE architecture from ppc64 to ppc if 32-bit code is generated
        (closes: #451505).
      * Commented out native.diff in debian/patches/series because native code
        requires more memory resources if the package without HiPE is used. Those
        who want to enable native code may uncomment it and rebuild the package.
    
    erlang (1:11.b.5dfsg-9) experimental; urgency=low
    
      * Added a patch which allows to build Erlang with HiPE on i386 architecture
        with glibc 2.7.
      * Build all modules with native code on architectures where HiPE is enabled.
        This increases their size more than two times but gives a significant
        performance gain for CPU-intensive tasks.
    
    erlang (1:11.b.5dfsg-8) unstable; urgency=low
    
      * Added alternative dependency of erlang-base and erlang-base-hipe on hurd
        to make them installable on hurd-i386 architecture.
      * Forced build of beam_emu.c with -O0 optimization option on mips/mipsel
        architectures to bypass a bug in GCC 4.2 (thanks to Martin Michlmayr for
        this workaround).
    
    erlang (1:11.b.5dfsg-7) unstable; urgency=low
    
      * Applied patch by Mikael Magnusson which fixes building of SCTP support
        with libsctp-dev 1.0.7, and enabled SCTP for Linux architectures
        (closes: #436258).
      * Unconditionally required using clock_gettime for time correction on Linux
        architectures. As a result, the package will not build and work on 2.4
        kernels.
    
    erlang (1:11.b.5dfsg-6) unstable; urgency=low
    
      * Added a script which prints out dots during dialyzer persistent lookup
        table creating. This prevents build timeouts in buildd on a slow machines.
      * Added build-dependency on bison.
      * Fixed a small error in debian/rules.
    
    erlang (1:11.b.5dfsg-5) unstable; urgency=low
    
      * Weakened dependency of erlang-x11 on tk8.4 to Recommends since this
        package is useful even without X-Window system.
      * Weakened dependencies of erlang on erlang-src, erlang-examples and
        erlang-mode to make the package more robust in unstable during build
        cycles.
      * Moved several forgotten source directories to erlang-src.
      * Rewritten clean target in debian/rules to ignore only missing Makefile
        error.
      * Made clean-patched target in debian/rules depend on patch-stamp.
      * Moved erlang-nox and erlang-x11 menu items from Apps to Applications
        section.
      * Overridden lintian warning desktop-command-not-in-package since
        /usr/bin/erl is included into a package on which erlang-nox depends.
      * Fixed cleanup patch.
      * Added patch which defines MAXHOSTNAMELEN. It is harmless on all Linux
        architectures, but fixes orber building on hurd-i386.
      * Redefined HOME environment variable to fix Erlang compiler warnings in
        case when HOME points to an existent inaccessible directory.
    
    erlang (1:11.b.5dfsg-4) unstable; urgency=low
    
      * Skip dialyzer during the second (HiPE enabled) build to save build time.
      * Do not build erlang-base-hipe package on arm architecture since only
        big-endian ARM mode is supported. As a result, patch 31arm.diff is
        removed.
    
    erlang (1:11.b.5dfsg-3) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Added Sergei Golovan <email address hidden> to uploaders list.
      * Linked /usr/share/man to /usr/lib/erlang directory and added support for
        compressed manual pages to Erlang mode. This allows to read manual pages
        using Erlang mode for Emacs (closes: #436044).
      * Added patch which helps to reveal certain build failures (the author is
        Christian Faulhammer).
      * Overridden lintian warnings about shell script skeletons in megaco
        examples directory.
      * Bumped debhelper compatibility level to 5.
    
    erlang (1:11.b.5dfsg-2) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Linked openssl libraries dynamically instead of new default static linking
        which causes difficulties with security updates.
    
    erlang (1:11.b.5dfsg-1) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Fixed using incorrect original tarball in previous version. (Also,
        dfsg suffix indicates changes with respect to original distribution.)
      * Added a check for prebuilt binaries and non-free docs to debian/rules.
    
    erlang (1:11.b.5-1) unstable; urgency=low
    
      [ Sergei Golovan ]
      * New upstream release (fixes FTBFS with glibc 2.6, closes: #434342).
      * Removed patch which fixed Delete key binding in Erlang mode for emacs
        since it is included into upstream distribution.
      * Added build-arch and build-indep targets to debian/rules (they are
        equivalent to build target since the whole build is required to create
        architecture-dependent and architecture-independent packages).
    
    erlang (1:11.b.4-4) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Made erlang-base and erlang-base-hipe provide virtual package
        erlang-abi-11.b.3 (the number means the first erlang version, which
        provides current ABI). Its version must be changed after any changes
        in ABI made by upstream. Also added ${erlang-abi:Depends} substitution
        variable to erlang-depends script.
      * Added Erlang homepage to debian/control.
      * Removed lintian override files for erlang-base and erlang-base-hipe
        since they are no longer needed. Also, removed override for
        binary-without-manpage from erlang-x11.lintian-override.
      * Converted erlang-nox and erlang-x11 to architecture-any packages and
        moved all relevant binaries from erlang-base to these packages.
      * Made erlang-base (and erlang-base-hipe) suggest erlang-nox and erlang-x11
        instead of recommending because the default aptitude behavior is to
        install recommended packages. This avoids installing X window system when
        only some server application is needed (ejabberd, yaws etc.).
      * Fixed binary-arch and binary-indep targets dependencies in debian/rules.
    
    erlang (1:11.b.4-3) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Fixed cleanup after package build (closes: #424198).
      * Applied patch by Mikael Magnusson, which adds IPv6 support to ssl
        application (closes: #413401).
    
    erlang (1:11.b.4-2) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Replaced `ps` by `pgrep` in prerm scripts to make them more clear.
      * Added dependency on procps package because `pgrep` is used in prerm
        scripts and procps is not an essential package (closes: #417413).
      * Updated TODO.Debian.
    
    erlang (1:11.b.4-1) experimental; urgency=low
    
      [ Sergei Golovan ]
      * New upstream release R11B-4.
      * Added stub manual page for escript.
    
    erlang (1:11.b.3-1) experimental; urgency=low
    
      * New upstream release.
    
      [ Torsten Werner ]
      * Change header of erlang-depends(1) man page.
    
      [ Sergei Golovan ]
      * Fixed FTBFS on m68k architecture.
      * Documented RSA derived code license in debian/copyright
        (closes: #405360).
      * Switched to quilt for patch management
      * Switched to conventional source:Version, binary:Version and
        source:Upstream-Version substvars (thus making porting to sarge
        nontrivial).
      * Added flex build-dependency (it is needed by megaco application).
      * Added autoconf2.13 to Build-Conflicts because if it is present then
        it is used instead of autoconf 2.50 and fails.
      * Fixed clause arrows syntax highlighting in Erlang mode for Emacs
        (closes: #413052).
      * Fixed $' and $" patterns syntax highlighting in Erlang mode for Emacs.
    
    erlang (1:11.b.2-4) unstable; urgency=medium
    
      [ Sergei Golovan ]
      * Fixed erlang-base and erlang-base-hipe prerm scripts.
    
    erlang (1:11.b.2-3) unstable; urgency=medium
    
      * Introduce erlang-depends to calculate ${erlang-*:Depends} for packages
        that Build-Depend on erlang.
      * Setting urgency to medium because this revision does not change any
        existing functionality but it is important for future backports to etch.
    
    erlang (1:11.b.2-2) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Added IPv6 name resolution patch by Mikael Magnusson (closes: #399628)
    
    erlang (1:11.b.2-1) unstable; urgency=low
    
      [ Sergei Golovan ]
      * New upstream release.
      * Removed /dev/epoll support patch. Now /dev/epoll is supported
        out-of-the-box.
      * Optimized erlang-base and erlang-base-hipe prerm and postinst
        scripts (thanks to Aaron M. Ucko, closes: #394379).
      * Changed erlang-base and erlang-base-hipe prerm scripts to stop
        erlang-based services on 'remove in-favour' operation and postinst
        scripts to start the services on any 'configure' operation. It
        makes upgrading when conflicting erlang-doc-html is installed or
        replacing erlang-base by erlang-base-hipe (or vice versa) correct.
      * Added stub manual pages for all utilities, which are placed to
        /usr/bin/, with reference to erlang-manpages package.
      * Added conflict with erlang-manpages <= 1:11.b.1-2 because of
        added stub manpages.
    
    erlang (1:11.b.1.dfsg-1) unstable; urgency=medium
    
      [ Sergei Golovan ]
      * Removed non-free documentation from the upstream source and added
        dfsg suffix to version number (closes: #393367).
      * Removed conflicts with erlang-doc-html from all packages except
        erlang-base and erlang-base-hipe.
      * Removed conflicts with erlang binary packages from all packages
        (made them just replace earlier versions).
      * Added erlang-src, erlang-examples, and erlang-mode dependency on
        erlang-base (or erlang-base-hipe). It's done only for easier
        packaging.
      * Moved overriding config.sub and config.guess from dpatch
        to debian/rules.
      * Bind Backspace key in Erlang mode for Emacs and XEmacs differently
        (closes: #388851).
      * Added description to all patches in debian/patches.
    
      [ Torsten Werner ]
      * Set urgency to medium, because we are fixing a RC bug.
    
    erlang (1:11.b.1-1) unstable; urgency=low
    
      [ Sergei Golovan ]
      * New upstream version.
      * Removed 43beam_makeopts.dpatch as it is included in upstream.
      * Overridden lintian complain about missing manual page for dialyzer
        (it is available from erlang-manpages package).
      * Made "make clean" not removing bootstrap files. Otherwise the second
        build cannot be successful.
      * Changed dependencies on erlang-base and erlang-base-hipe to allow
        binary-only NMUs.
    
      [ Torsten Werner ]
      * add SVN id in README.Debian.
    
    erlang (1:11.b.0-3) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Made odbc driver build on 64-bit architectures.
      * Added debian/watch control file.
      * Added link from /usr/lib/erlang/include/driver.h to /usr/include
        (it seems not to conflict with other packages).
      * Disabled optimization for m68k (both -O1 and -O2 do not work,
        see bug #378599).
    
    erlang (1:11.b.0-2) experimental; urgency=low
    
      [ Sergei Golovan ]
      * Added odbc application building (with unixodbc dependency).
    
      * Merged changes from erlang 1:10.b.10-3, namely:
    
      * Replaced ibm-linux by ibm-linux-gnu in config.guess.
      * Use -O1 optimization flag for m68k (workaround for bug in GCC, but there
        are still bugs in glibc, so it's unlikely to build erlang on m68k).
      * Corrected erlang-dev short description.
      * Corrected erlang-src.patterns (moved non-source gs application files to
        erlang-x11).
      * Added prerm and postinstall scripts which stop and start erlang-dependent
        services (otherwise certain services, e.g. ejabberd become irresponsible
        after upgrading erlang).
      * Removed gawk from Build-Depends (mawk is required package and is
        sufficient), replaced perl5 by perl because perl5 is a virtual package
        and can't be installed.
      * Moved erlang.xpm to /usr/share/pixmaps.
      * Added erlang.desktop to /usr/share/apps/konsole directory making
        possible to start erlang from Konsole menu.
    
    erlang (1:11.b.0-1) experimental; urgency=low
    
      [ Sergei Golovan ]
      * New upstream version.
    
    erlang (1:10.b.10-3) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Fixed erlang-x11.menu (Erlang Toplevel requires terminal).
      * Applied patch, which fixes large list matching bug on 64-bit
        architectures (see
        http://www.erlang.org/ml-archive/erlang-questions/200606/msg00372.html
        and http://www.erlang.org/ml-archive/erlang-questions/200606/msg00425.html).
      * replaced "-include" for "include" in debian/rules to make get-orig-source
        target working in any directory (see section 4.8 of Debian Policy Manual).
    
    erlang (1:10.b.10-2) unstable; urgency=low
    
      [ Sergei Golovan ]
      * Fixed erlang-dev patterns (excluded private file from orber
        application)
      * Added patch for building erlang-base-hipe on arm architecture.
      * Added libiodbc2-dev and unixodbc-dev to Build-Conflicts to prevent
        accidental building of odbc application.
    
    erlang (1:10.b.10-1) unstable; urgency=low
    
      * New upstream release.
      * Added patch for building Erlang on GNU/kFreeBSD (Closes: #345204).
      * As a side effect Erlang can be built on GNU/Hurd now.
      * Added patch for building Erlang on Sparc (Closes: #328031).
      * Added erlang-dev package, containing development files (C-interface
        headers and libraries, Erlang/OTP application headers). Closes: #367614.
      * Added erlang-examples package, containing Erlang/OTP application
        examples.
      * Cleaned up debian/rules script, added the possibility to configure
        Erlang without kernel poll support (useful for kFreeBSD and Hurd
        architectures).
    
    erlang (1:10.b.9-5) unstable; urgency=low
    
      * Sergei Golovan noticed that on platforms supporting HiPE, erlang-
        base and erlang-base-hipe and configured the same way.  Fixed.
      * New maintainers: Erlang Packagers
      [ Sergei Golovan ]
      * Removed unused files (updvsn, preservebeam, extrafiles, erlang-doc.docs,
        *.install).
      * Removed unnecessary patches from patches/00list.
      * Made templates from erlang-base.links, erlang-mode.links,
        erlang-base-hipe.links. Replaced explicit version numbers to version
        templates.
      * Corrected dependencies in control file (replaced erlang-base-hipe by
        erlang-base because erlang-base-hipe is not always available, made all
        packages conflict with erlang-manpages and erlang-doc-html with
        incompatible versions).
      * Cleaned up lintian override files.
      * Made installing erlang with and without HIPE to debian/erlang-hipe and
        debian/erlang-std respectively (making debugging easier). Rewrote install
        part of the script (made it removing some src files and object files from
        ssl and crypto applications). Made some cleanups in rules.
      * Fixed warnings of missing final newline in several files.
      * Added menu entries to erlang-nox and erlang-x11 packages (since they use
        /usr/bin/erl which is not present in these packages, there are also new
        entries in lintian override files).
      * Added supervisor performance improvement patch
        (http://support.process-one.net/browse/EJAB-19).
      * Added epoll support patch
        (http://developer.sipphone.com/ejabberd/erlang_epoll_patch/).
      * Restored patch which makes erl -man searching manual pages in the
        standard locations.
      * Moved sasl and stdlib beams from erlang-nox to erlang-base-hipe and
        erlang-base packages making them usable without erlang-nox.
      * Closes: #367996
      * Replaced Ericcson by Ericsson in control file (Closes: #368808)
      * Added conflicts of erlang-nox, erlang-x11, erlang-base, erlang-base-hipe
        with erlang-src of incompatible version.
    
    erlang (1:10.b.9-4) unstable; urgency=low
    
      [ Francois-Denis Gonthier ]
      * Disables HiPE build for hppa64 and m68k.
      * Upgraded policy version.
    
      [ Torsten Werner ]
      * disabled HiPE build an arm (not only armv4l)
      * added myself to the Uploaders: field in debian/control
    
    erlang (1:10.b.9-3) unstable; urgency=low
    
      * Closes: #366398: Same has #358410.
      * Closes: #357134: NMU of Luk Claes.  Most of those errors were already
        fixed in the new package.  Thanks.
      * Closes: #358179: Removed the copy of the LGPL in the copyright file.
        I've put the required shorter text.
      * Disabled HiPE build for mips, arm, mipsel, s390 and sparc, in hope
        that it fixes FTBFS on those platforms.
      * Closes: #358410.  erlang-src and erlang-mode are now Architecture:
        all.
      * erlang-nox and erlang-x11 are now built as arch-dependent targets
        since, practically, they depend on one of erlang-runtime to be
        built.
      * Added a link from /usr/lib/erlang/usr/include to /usr/include/erlang
        to fix potential FTBFS of dependencies of Erlang.
      * cant install erlang package (dependencie problem) (Closes: #366398)
    
    erlang (1:10.b.9-2) unstable; urgency=low
    
      * Closes: #333853, moved driver_int.h and erl_driver.h to
        /usr/include.
      * Closes: #331817, added debconf-2.0 alternative to erlang
        dependencies.
      * Closes: #344118, added a missing "," in Depends in the
        control file.
      * Removed dependency to bash v3, which means Erlang 10.b.9-2 is
        backportable to Sarge thanks to Sergei Golovan.
      * 10.b.9-1 was a test version that was announced on the erlang-
        questions mailing list.
      * erlang-manpages: Manpages are not where erl -man looks for them
        (Closes: #348333). erl -man is now using the standard manual path
        and MANSECT=1:3erl:4:6.
      * /usr/bin/ear is a dangling symlink (Closes: #346548)
      * Removed ear, ecc, elink, escript, which are bad links produced even
        by the standard erlang install (I sure should ask erlang-questions
        about those).
      * FTBFS: build-depends on removed xlibs-dev (Closes: #346655)
    
    erlang (1:10.b.9-1) unstable; urgency=low
    
      * New upstream version.
    
    erlang (1:10.b.8-2) unstable; urgency=low
    
      * HiPE-enabled binaries are now put in their own package.
      * Source files (*.erl, *.hrl, *.c and *.h) are now put in their own
        package since they are not required to use the system.
      * Well, I have dpatch'ified the thing but since I now use svn-
        buildpackage locally, the patches are not rather useless.
      * Closes: #333853
      * Closes: #331817
      * Major rules overhaul.  I've had some problems getting some targets
        to run twice but I worked around them.
    
    erlang (1:10.b.8-1) unstable; urgency=low
    
      * new upstream version
      * fully dpatch'ified.
      * Emacs editing mode pulled from the main package and put into it's
        own erlang-mode package.
      * As it was suggested a few times, I've split the main arch-
        independent package in two.  There is now an erlang-nox package
        which include the base applications that don't require tk8.4 to
        work.  The applications that depend on gs and thus on tk8.4 and now
        in erlang-x11.
      * The files that go in the 3 packages are now determined using regular
        expressions.  See analyse.sh for details.
    
    erlang (1:10.b.7-2) unstable; urgency=low
    
      * Now using autooconf2.5x
      * The whole package is now dpatch'ified.
      * I've simplified the aggressive cleaning done in the clean phase of
        debian/rules.  It doesn't mean that it was wrong, but right now I
        don't fully understand the need for it.  I take care of preserving
        the pristine content of the bootstrap directory instead of using the
        weird preservebeam script.  I suspect that might be causing some
        problems on some platforms although I don't really know why.
    
    erlang (1:10.b.7-1) unstable; urgency=low
    
      * new upstream version
      * Closes: #317456 #310741
    
    erlang (1:10.b.5-1) unstable; urgency=low
    
      * new upstream version
      * Still Closes: #307725
      * A remaining rpath problem has been fixed by a change in
        make/configure.in.  I hope it won't break anything else.
      * Moved a few binary file from erlang to erlang-base.  Apparently they
        were binary executable files.
      * I guess it Closes: #298076 too.
    
    erlang (1:10.b.4-3) unstable; urgency=low
    
      * Fixes updvsn which did not detect all version change and left some
        old directories behind.
      * Change O3 for O2 in erts/emulator/Makefile.in (thanks Will Newton)
      * Still not uploaded so: New Maintainer (Closes: #307725)
      * Removed dependency on sed since it's a build essential
      * Removed debian/conffiles, which is not useful.
      * Manually removed SSH & ODBC apps which were empty (thanks Nicolas
        Niclausse)
    
    erlang (1:10.b.4-2) unstable; urgency=low
    
      * New maintainer (Closes: #307725)
    
    erlang (1:10.b.4-1) unstable; urgency=low
    
      * new upstream version
    
    erlang (1:10.b.1a-2.2) unstable; urgency=high
    
      * Non-maintainer upload.
      * High-urgency upload for sarge-targeted RC bugfix
      * Build with --disable-hipe on everything but amd64 (not just on i386),
        for compatibility with 2.4 kernels in sarge; thanks to Lars
        Wirzenius for tracking this down.  Closes: #276800.
    
    erlang (1:10.b.1a-2.1) unstable; urgency=high
    
       * NMU
       * configure --disable-hipe on i386, (Closes: #276800)
    
    erlang (1:10.b.1a-2) unstable; urgency=low
    
      * Rebuild with corrected pathnames to libraries (remove duplicates).
      * Compiled with -fPIC to support RISC (among others).
    
    erlang (1:10.b.1a-1) unstable; urgency=low
    
      * New upstream release:
        - Compiler optimizations.
        - Runtime memory use error.
        - Better support for the new try/catch syntax.
        - Emulator crash with bignums corrected.
        - HIPE updated to correct a bug that caused the emulator to crash.
      * Added a 'conflicts' with libxmerl-erlang, since 'xmerl' is now
        distributed with Erlang OTP.  Perhaps we need some way to allow this
        to be upgraded if xmerl has interim releases...
    
    erlang (1:10.b.0-2) unstable; urgency=low
    
      * Fix erlc:  VSN value changed and I didn't catch it.  Revised build
        script to extract correct version from sources so I don't make this
        mistake again.
    
    erlang (1:10.b.0-1) unstable; urgency=low
    
      * New upstream release.
      * Numbering now matches upstream.
      * Correct package description duplication.  (Closes:#275595)
    
    erlang (1:9.2.2-6) unstable; urgency=low
    
      * Include crypto support.  (Closes:#270629)
    
    erlang (1:9.2.2-5) unstable; urgency=low
    
      * Correct s390 build bug (autoconf/config.guess returns triplet
        s390-ibm-linux, rather than the s390-ibm-linux-gnu expected by
        config.sub and others.
    
    erlang (1:9.2.2-4) unstable; urgency=low
    
      * A few more cleanups.  (Closes:#263590).
      * Add lintian-override for binaries-without-manpage, since these
        manpages are all provided in the erlang-manpages package.
    
    erlang (1:9.2.2-3) unstable; urgency=low
    
      * Build with Tcl/Tk 8.4 to be more "modern".
      * Provide better cleanup.  Thanks to David N. Welton for
        the fix.  (Closes: #263590).
    
    erlang (1:9.2.2-2) unstable; urgency=low
    
      * Include dependency on Tcl/Tk 8.3 to allow gs to work.
    
    erlang (1:9.2.2-1) unstable; urgency=low
    
      * New upstream release.
      * Highlights:  Some performance improvements, some bug fixes.
    
    erlang (1:9.2.1-5) unstable; urgency=low
    
      * Before someone files a bug:  ecc conflicts with elastiC, so
        change link to "erl-ecc".
    
    erlang (1:9.2.1-4) unstable; urgency=low
    
      * A few straggling links to ear, escript.
    
    erlang (1:9.2.1-3) unstable; urgency=low
    
      * Ugh!  Links didn't get picked up after the migration of platform
        independent files.  (Closes:#253988)
    
    erlang (1:9.2.1-2) unstable; urgency=low
    
      * Make upgrade easier.  (Closes:#253914)
      * Clean up various lintian warnings.  (Made icon 32x32)
    
    erlang (1:9.2.1-1) unstable; urgency=low
    
      * New upstream release.(Closes:#253116)
      * Correct Emacs handling.  (Closes:#240235).
      * Never uploaded 9.2-6 -- make sure (Closes:#237653)
    
    erlang (1:9.2-6) unstable; urgency=low
    
      * Reconfigure a few things:  Make the 'erlang' package hold the
        architecture-independent files.  Make the 'erlang-base' package hold
        the base virtual machine (platform-dependent).
      * Remove duplicates where possible.  (Closes:#237653)
    
    erlang (1:9.2-5) unstable; urgency=low
    
      * Regenerate configure stuff in the hopes that this will help HPPA builds.
      * Updated config.guess, config.sub to most recent version for autoconf2.13
        series.
    
    erlang (1:9.2-4) unstable; urgency=low
    
      * Add ia64 to buildable architectures (now that it builds!).
        (Closes:#142642, #161266, #225226)
    
    erlang (1:9.2-3) unstable; urgency=low
    
      * Minor fixes to build packages.
      * Incorporate Daniel Schepler's patch (Closes:#196247)
    
    erlang (1:9.2-2) unstable; urgency=low
    
      * Correct bad 'WWW' path.  (Closes:#207375).
    
    erlang (1:9.2-1) unstable; urgency=low
    
      * The Erlang 9RC Release.
    
    erlang (1:9.1-3) unstable; urgency=low
    
      * Declare platform dependencies only on architectures supported by upstream.
        The proper place for these to be fixed is in a real porting effort, not
        by keeping Erlang out of stable.
        (Closes:#142642), (Closes:#161266), (Closes:#179803), (Closes:#189591)
      * Correct bad symlink to epmd (among others).  (Closes:#196268)
    
    erlang (1:9.1-2) unstable; urgency=low
    
      * Incorporate Laurent Bonnaud's patch for allowing the Erlang mode to
        work under XEmacs.  (Closes:#179277)
    
    erlang (1:9.1-1) unstable; urgency=low
    
      * New upstream release.  Highlights:
        + Constant expressions now evaluated at compile time.
        + "," and "and" guards now handled properly.
        + Corrections for floating point problems.
        + Some 64-bit architecture fixes.
    
    erlang (1:9.0-10) unstable; urgency=low
    
      * Correct settings of ERLDIR to not include quotes.  This corrects a problem
            that kept Yaws from building properly "out of the box."  A tip 'o the
            hat to Jimmie Houchin for noticing.
    
    erlang (1:9.0-9) unstable; urgency=low
    
      * Add conflicts to elastic-base.  (Closes:Bug#179816)
    
    erlang (1:9.0-8) unstable; urgency=low
    
      * Remove dangling symlinks from bad earlier package.  (Closes:#170528)
      * Remove HIPE support for SPARC.  SPARC only supports HIPE under
        SOLARIS (for now), so this causes build failures.
    
    erlang (1:9.0-7) unstable; urgency=low
    
      * HPPA built on Paer, so I'm opening up the architecture to 'any'.
      * Changed 'gawk' dependency to plain 'awk'.
    
    erlang (1:9.0-6) unstable; urgency=low
    
      * Erlang won't build on other architectures because of my monkeying
        around with 'ecc'.  Too many scripts depend on it being named
        'ecc' and located in /usr/bin/ecc.  And I'm not sure how many
        external Erlang programs make this assumption.  Going back to
        conflicting with Elastic.
    
    erlang (1:9.0-5) unstable; urgency=low
    
      * Fix some lintian warnings.
      * Move all Java stuff into erlang-base, declare as binary-indep, and
        remove build-depends on Java (since autobuilders don't need to build
        these parts.)  Since the java-stuff is not critical to the function
        of Erlang, modify build rules to ignore failure if 'javac' does not
        exist, for example.
      * Incorporated translations for German, Spanish, and Japanese.
    
    erlang (1:9.0-4) unstable; urgency=low
    
      * More fun with 'ecc'.  I stupidly copied this into my own /usr/bin, so of
        course everything works just fine on my system.  I figured out where this
        is referenced in the erlc source and *hopefully* have this fixed so it
        can coexist with the 'elastic' compiler.  (Closes: #172931)
      * Changed dependency to xlibs-dev (Closes: #170156)
    
    erlang (1:9.0-3) unstable; urgency=low
    
      * Well, it appears bad paths continue to be a problem.  With some
        messy sed scripts, this is now corrected.  "INSTALL_PREFIX" does
        not seem to be honored by the installation rules from Ericsson
        (unfortunately).
    
    erlang (1:9.0-2) unstable; urgency=low
    
      * Correct a link to epmd in the runtime.
      * Provide a menu entry.
      * Add a conflict with the 'elastic' compiler, which also defines
        a /usr/bin/ecc. (Closes:Bug#168407)
      * Use "INSTALL_PREFIX" to avoid all of those bad paths in the compiled
        scripts.  Surprised no one saw this!
    
    erlang (1:9.0-1) unstable; urgency=low
    
      * New upstream release.
    
    erlang (1:8.2-1) unstable; urgency=low
    
      * New maintainer.
      * New upstream version.
      * Correct a few lintian warnings, eject 'java' package that caused the
        Debian install system to complain.
    
    erlang (49.1-10.1) stable; urgency=high
    
      * Non-maintainer upload by the Security Team
      * Apply patch for double-free bug to included copy of zlib
    
    erlang (49.1-10) frozen unstable; urgency=low
    
      * Incorporate bug fixes only from upstream maintainer. The bug could lead
        in database deadlock in some situations.
    
    erlang (49.1-9) frozen unstable; urgency=low
    
      * Add a tiny patch to avoid a duplicate case clause on Sparc, because the
        latest /usr/include/asm/signal.h files have the same value for
        SIGLOST and SIGPWR. Closes an unreported important bug (this package
        could not be rebuilt on Sparc). This 4 lines patch is the only code
        change in this revision.
      * Add libncurses5-dev to the Build-Depends list. Closes: #58151.
      * Remove c-shell from the Depends list. Closes: #58152.
    
    erlang (49.1-8) frozen unstable; urgency=low
    
      * Apply latest upstream patches for the build process.
        Closes: #57349, #57350. No new functionality has been added.
    
    erlang (49.1-7) frozen unstable; urgency=low
    
      * Remove Alpha from list of supported targets. Obviously, this code is
        32 bits specific. Closes: #55237.
    
    erlang (49.1-6) unstable; urgency=low
    
      * Remove the etkdir.dpatch patch as it is not necessary.
    
    erlang (49.1-5) unstable; urgency=low
    
      * Apply patch from upstream to build Erlang libraries with proper dynamic
        flags.
      * Apply patch from upstream to put etk in the right directory.
    
    erlang (49.1-4) unstable; urgency=low
    
      * Add a patch to fix multicast bug. Submitted to upstream authors.
    
    erlang (49.1-3) unstable; urgency=low
    
      * Add Pre-Depends lines for dpkg.
      * Apply unofficial patch for building ETK library.
      * Change status of two patches from unofficial to official.
      * Apply official patch for fixing netadm functions.
    
    erlang (49.1-2) unstable; urgency=low
    
      * Split this file into different package, to avoid duplication of
        architecture independent files.
      * Remove dependency on java. Closes: #51383.
      * Remove hard-coded path inherited at installation time.
    
    erlang (49.1-1) unstable; urgency=low
    
      * New upstream release.
      * New maintainer.
      * New packages.
    
    erlang (47.4.1-2) unstable; urgency=low
    
      * Closed bugs: #38119, #38265 - sparc, alpha ports and clean target.
    
    erlang (47.4.1-1) unstable; urgency=low
    
      * the .erl files now have their own package, giving a total of 5 packages.
      * moved the .jam files and docs into their arch independent packages.
      * New upstream release.
    
    erlang (47.4.0-1) unstable; urgency=low
    
      * Initial Release.
      * Split into  -base and -dev packages
      * Erlang sources for libraries and tools are removed from the bin dist.
    
     -- Gianfranco Costamagna <email address hidden>  Wed, 22 Nov 2017 08:58:48 +0100
  • erlang (1:20.1.5+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.5+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Switched to OpenSSL 1.1 for the crypto application (closes: #851080).
    
     -- Gianfranco Costamagna <email address hidden>  Thu, 16 Nov 2017 11:56:10 +0100
  • erlang (1:20.1.4+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.4+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Fix assignment of predefined dpkg-architecture variables.
    
     -- Gianfranco Costamagna <email address hidden>  Mon, 06 Nov 2017 14:54:36 +0100
  • erlang (1:20.1.3+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.3+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Switched to the optional priority for erlang-base-hipe since the extra
        priority is obsolete now.
    
     -- Gianfranco Costamagna <email address hidden>  Mon, 30 Oct 2017 08:00:28 +0100
  • erlang (1:20.1.2+dfsg-1ubuntu1) bionic; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.1.2+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Bumped standards version to 4.1.1.
    
    erlang (1:20.1.1+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Refreshed patches.
      * Removed the obsolete build dependency on dh-systemd.
    
     -- Gianfranco Costamagna <email address hidden>  Fri, 27 Oct 2017 08:09:23 +0200
  • erlang (1:20.0.4+dfsg-1ubuntu1) artful; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - d/rules: Use "-DEPMD6" in CPPFLAGS and ensure this is passed to
          relevant bits of the build process, enabling IPv6 support.
        - Drop erlang-wx from the Recommends: of erlang-examples, so that this
          still stays out of main.
        - d/rules: bump the minimum compat level from 1.7 to 1.8 (openjdk8).
    
    erlang (1:20.0.4+dfsg-1) unstable; urgency=medium
    
      * New upstream bugfix release.
      * Refreshed patches.
      * Bumped debhelper compatibility version to 10.
      * Removed autotools-dev from the build dependencies because it's useless
        with debhelper compatibility version 10.
      * Bumped standards version to 4.0.0.
    
     -- Gianfranco Costamagna <email address hidden>  Fri, 01 Sep 2017 15:07:12 +0200